function [out1,j_out1,h_out1] = sys_21d48a9fac366088562b1eee44b66c4d(in1,in2)
%SYS_21D48A9FAC366088562B1EEE44B66C4D
%    [OUT1,J_OUT1,H_OUT1] = SYS_21D48A9FAC366088562B1EEE44B66C4D(IN1,IN2)

%    This function was generated by the Symbolic Math Toolbox version 8.0.
%    11-Dec-2020 16:45:16

in1val2 = in1(2,:);
in1val4 = in1(4,:);
in2val1 = in2(1,:);
in2val2 = in2(2,:);
out1 = [in1val2;in2val1;in1val4;in2val2];
if nargout > 1
    j_out1 = reshape([0.0,0.0,0.0,0.0,1.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,1.0,0.0,0.0,1.0,0.0,0.0,0.0,0.0,0.0,1.0],[4,6]);
end
if nargout > 2
    h_out1 = zeros(0,0);
end

end
